@charset "utf-8";
/*color*/
/*font*/
.helve6 {
  font-family: 'helveticacondensedbold';
}
/*common*/
body {
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.wrap {
  width: 960px;
  margin: 0 auto;
}
.cf {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
input {
  outline: none;

}
.fiexd{position: fixed !important;}


input[type=text],
input[type=submit],textarea,select {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: none;
  background: #fff;
  border:1px solid #eee;
  outline: none;
  font-family: "aktiv_grotesk_corpregular";
}
.tran2 {
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -ms-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
}
.tran4 {
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #A2B0CA;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #A2B0CA;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #A2B0CA;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #A2B0CA;
}

::selection {
  background:#f4f7fc;
  color: #999;
}

::-moz-selection {
  background:#f4f7fc;
  color: #999;
}

::-webkit-selection {
  background:#f4f7fc;
  color: #999;
}
/*home*/
.home .aricle-style h1 {
  font-size: 49px;
  margin-bottom: 25px;
}
.home .aricle-style .see-what{
  text-align: center;
}
.home .aricle-style .see-what img{
  margin-right: 10px;
}
.home .aricle-style .see-what img,
.home .aricle-style .see-what a{
  vertical-align: top;
}
/*home care*/
.home-care .content-nav {
  background-color: #4b82e3;
}
.home-care .content-nav a {
  color: #1c3e95;
}
/*residential aged care*/
.residential-aged .content-nav {
  background-color: #c3c923;
}
.residential-aged .content-nav a {
  color: #1c3e95;
}
/*residential living*/
.residential-living .content-nav {
  background-color: #04c5a3;
}
.residential-living .content-nav a {
  color: #1c3e95;
}
.application-form {
  background: #F2F6FC;
  padding: 30px 0;
}
.application-form > form {
  width: 645px;
  margin: 0 auto;
}
.application-form legend {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
  font-family: 'aktiv_grotesk_corpbold';
}
.application-form > form p {
  font-size: 16px;
}
.residential-living .aricle-style h3 {
  margin-bottom: 10px;
}

.af-box-left{
  float: left;
  width: 50%;
}
.af-box-right{
  float: right;
  width: 50%;
}
.af-box-left input,
.af-box-right input{
  width: 100%!important;
}

/*login*/
.login #email,
.login #pw {
  float: left;
  height: 50px;
  line-height: 50px;
  width: 210px;
  padding-left: 8px;
  color: #fff;
  font-size: 16px;
  font-family: 'helveticacondensedbold';
  border: none;
  margin-right: 5px;
  background: #1c3e95;
}
.login #email:focus,
.login #pw:focus {
  background: #3052a9;
}
.login .login-submit {
  border: none;
  color: #fff;
  font-size: 18px;
  background-color: #AEAFB1;
  position: relative;
  float: left;
  height: 50px;
  line-height: 50px;
  margin-left: 20px;
  margin-right: 20px;
}
.login .login-submit:before {
  content: "";
  width: 0;
  height: 0;
  border-right: 20px solid #AEAFB1;
  border-top: 50px solid transparent;
  position: absolute;
  left: -20px;
  top: 0 ;

}
.login .login-submit:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 20px solid #AEAFB1;
  border-bottom: 50px solid transparent;
  position: absolute;
  right: -20px;
  top: 0;

}
.login .login-submit > img {
  vertical-align: middle;
  margin-left: 10px;
}



.login .lost-pw {
  line-height: 50px;
  font-size: 16px;
  color: #AEAFB1;
  font-family: 'helveticacondensedbold';
  display: inline-block;
  margin-left: 20px;
}
.login .lost-pw:hover {
  color: #c2c3c5;
}
.login .aricle-style h1 + p {
  margin-bottom: 10px;
}
.login .aricle-style p {
  margin-bottom: 5px;
}
/*header*/
#header {
  padding-top: 15px;
  padding-bottom: 15px;
  background: #fff;
  position: fixed;
  z-index: 9999;
  width: 100%;
}
.hurdle {
  position: absolute;
  /*bottom: -22px;*/
  top: 136px;
  z-index: 10;
  width: 100%;
  overflow: hidden;
}
.hurdle > div {
  height: 22px;
  width: 50%;
  background: #fff;
}
.hurdle > .left {
  float: left;
  margin-left: -170px;
  position: relative;
}
.hurdle > .left:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 13px solid #fff;
  border-bottom: 22px solid transparent;
  position: absolute;
  right: -13px;
  top: 0;
}
.hurdle > .right {
  float: right;
  margin-right: -170px;
  position: relative;
}
.hurdle > .right:after {
  content: "";
  width: 0;
  height: 0;
  border-right: 13px solid #fff;
  border-bottom: 22px solid transparent;
  position: absolute;
  left: -13px;
  top: 0;
}
#header .contact {
  float: right;
}
#header .contact > a {
  float: left;
  font-size: 16px;
  color: #919295;
  margin-left: 31px;
  position: relative;
  height: 28px;
  line-height: 28px;
  font-family: 'helveticacondensedbold';
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
#header .contact > a:hover {
  /*color: #1c3e95;*/
  color: #666;
}
#header .contact > a:before {
  content: "";
  position: absolute;
  left: -16px;
  height: 28px;
  width: 1px;
  background: #000;
}
#header .contact > a:first-child:before {
  display: none;
}
#logo {
  width: 295px;
  float: left;
}
#logo img {
  display: block;
  width: 100%;
}
.header-nav {
  float: right;
  padding-top: 40px;
  /*border-bottom: 11px solid @deep-blue;*/
  position: relative;
}
.header-nav:before {
  content: "";
  width: 100%;
  height: 11px;
  background: #1c3e95;
  position: absolute;
  left: 0;
  bottom: 0;
}
.header-nav:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid #1c3e95;
  border-bottom: 11px solid transparent;
  position: absolute;
  right: -6px;
  bottom: 0;
}
.header-nav > ul {
  width: 622px;
  position: relative;
}
.header-nav > ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.header-nav li {
  float: left;
}
.header-nav a {
  display: block;
  position: relative;
  font-family: 'helveticacondensedbold';
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
  font-size: 15px;
  color: #919295;
  padding-bottom: 4px;
  border-bottom: 11px solid #1c3e95;
  padding-right: 18px;
  padding-left: 2px;
  text-transform: uppercase;
}
.header-nav a:hover {
  /*color: #4b82e3;*/
  color: #666;
}
.header-nav a:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-bottom: 11px solid #1c3e95;
  position: absolute;
  left: -6px;
  bottom: -11px;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.header-nav .deep-blue {
  border-color: #1c3e95;
}
.header-nav .deep-blue:before {
  border-bottom-color: #1c3e95;
}
.header-nav #menu-item-48>a {
  border-color: #c3c923;
}
.header-nav #menu-item-48>a:before {
  border-bottom-color: #c3c923;
}
.header-nav #menu-item-47>a {
  border-color: #04c5a3;
}
.header-nav #menu-item-47>a:before {
  border-bottom-color: #04c5a3;
}
.header-nav #menu-item-46>a {
  border-color: #4b82e3;
}
.header-nav #menu-item-46>a:before {
  border-bottom-color: #4b82e3;
}
/*slider banner*/
#main {
  position: relative;
  z-index: 1;
  padding-top: 137px;
}
#main>.banner{overflow:hidden;/*height: 425px*/ }
#main>.banner+.content{/*margin-top: -31px;*/}
.slider-banner:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.slider-banner > li {
  float: left;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.slider-banner > li img {
  display: block;
  position: relative;
  left: 50%;
  margin-left: -960px;
}
/* main>content */
.content-nav {
  background: #1c3e95;
  position: relative;
  z-index: 20;
}
.content-nav.fiexd{width: 100%;top: 137px;z-index: 99999;}
.content-nav.fiexd+.wrap{padding-top: 55px;}
.content-nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content-nav li {
  float: left;
  margin-right: 20px;
  height: 50px;
  line-height: 50px;
}
.content-nav li a {
  font-family: 'helveticacondensedbold';
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -ms-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  font-size: 15px;
  color: #919295;
  text-transform: uppercase;
}
.content-nav .current-menu-item a,
.content-nav li a:hover {
  color: #fff;
}
.content-nav .color-btn {
  padding-left: 25px;
  position: relative;
  font-weight: bold;
}
.content-nav .color-btn:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.content-nav .color-btn:before {
  content: "";
  height: 0;
  width: 0;
  border-right: 25px solid #1c3e95;
  border-top: 50px solid transparent;
  position: absolute;
  right: 0px;
  top: 0;
  z-index: 9999;
}
.content-nav .color-btn > div {
  float: left;
  width: 33.3333333333333333%;
}
.content-nav .color-btn > div > a {
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  color: #fff;
  display: block;
  font-family: 'aktiv_grotesk_corpregular';
  text-transform: uppercase;
  padding-right: 25px;
  text-align: center;
  position: relative;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
  z-index: 99;
}
.content-nav .color-btn > div > a:before {
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.content-nav .color-btn > div > a:after {
  content: "";
  height: 25px;
  width: 25px;
  display: inline-block;
  margin-left: 10px;
  background: url(../img/arrows-icon.png) no-repeat;
  vertical-align: middle;
}
.content-nav .color-btn .yellow {
  background: #c3c923;
}
.content-nav .color-btn .yellow:hover {
  background: #afb50f;
}
.content-nav .color-btn .yellow:before {
  content: "";
  height: 0;
  width: 0;
  border-right: 25px solid #c3c923;
  border-top: 50px solid transparent;
  position: absolute;
  left: -25px;
  top: 0;
}
.content-nav .color-btn .yellow:hover:before {
  border-right-color: #afb50f;
}
.content-nav .color-btn .green {
  background: #04c5a3;
}
.content-nav .color-btn .green:hover {
  background: #00b18f;
}
.content-nav .color-btn .green:before {
  content: "";
  height: 0;
  width: 0;
  border-right: 25px solid #04c5a3;
  border-top: 50px solid transparent;
  position: absolute;
  left: -25px;
  top: 0;
}
.content-nav .color-btn .green:hover:before {
  border-right-color: #00b18f;
}
.content-nav .color-btn .light-blue {
  background: #4b82e3;
}
.content-nav .color-btn .light-blue:hover {
  background: #376ecf;
}
.content-nav .color-btn .light-blue:before {
  content: "";
  height: 0;
  width: 0;
  border-right: 25px solid #4b82e3;
  border-top: 50px solid transparent;
  position: absolute;
  left: -25px;
  top: 0;
}
.content-nav .color-btn .light-blue:before:hover {
  border-right-color: #376ecf;
}
.content-nav .color-btn .light-blue:hover:before {
  border-right-color: #376ecf;
}
.content-nav .color-btn .gray {
  background: #919295;
}
.content-nav .color-btn .gray:hover {
  background: #7d7e81;
}
.content-nav .color-btn .gray:before {
  content: "";
  height: 0;
  width: 0;
  border-right: 25px solid #919295;
  border-top: 50px solid transparent;
  position: absolute;
  left: -25px;
  top: 0;
}
.content-nav .color-btn .gray:before:hover {
  border-right-color: #7d7e81;
}
.content-nav .color-btn .gray:hover:before {
  border-right-color: #7d7e81;
}
.aricle-style {
  font-family: 'aktiv_grotesk_corpregular';
  padding-bottom: 50px;
  padding-top: 20px;
}
.aricle-style:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.aricle-style h1 {
  font-size: 37px;
  color: #1c3e95;
  font-family: 'skolar_otregular';
}
.aricle-style h2,
.aricle-style h2 > a {
  color: #4b82e3;
  font-size: 25px;
  font-family: 'skolaritalic';
}
.aricle-style h3 {
  font-size: 20px;
  color: #464646;
  font-weight: bold;
  font-family: 'aktiv_grotesk_corp_mediumRg';
}
.aricle-style h4 {
  font-size: 20px;
  color: #464646;
  line-height: 1.3em;
  font-family: 'aktiv_grotesk_corpregular';
}
.aricle-style img {
  vertical-align: middle;
}
.aricle-style p {
  margin-bottom: 30px;
}
.aricle-style p,
.aricle-style li {
  font-size: 20px;
  color: #464646;
  line-height: 1.3em;
  font-family: 'aktiv_grotesk_corpregular';
}
.aricle-style strong {
  font-family: 'aktiv_grotesk_corpbold';
}
.aricle-style hr {
  height: 1px;
  width: 100%;
  background: #1c3e95;
  border: none;
  clear: both;
  margin: 25px 0;
}
.aricle-style ol {
  list-style: decimal;
  list-style-position: inside;
  font-size: 20px;
  color: #464646;
  line-height: 14px;
  margin-bottom: 30px;
  font-family: 'aktiv_grotesk_corpregular';
}
.aricle-style ul {
  margin-bottom: 30px;
}
.aricle-style ul > li {
   padding-left: 20px;
  position: relative;
 /* list-style-type: none; */
}
.aricle-style ul > li:before {
  content: "\2022";
  /* height: 0;
  width: 0; */
  color: #1c3e95;
  padding-right:20px;
  /* border-left: 8px solid #1c3e95; 
  border-top: 7px solid transparent; 
  border-bottom: 7px solid transparent; */
  
  position: absolute;
  left: 0;
  top: 0;
}

.aricle-style ul > li a:link {text-decoration:underline;} 
.aricle-style ul > li a:hover {text-decoration:underline; color: #1F4193;}


ul.gform_fields li{padding: 0;margin: 0}
ul.gform_fields li:before {display: none;}
.aricle-style table {
  width: 100%;
  font-family: 'aktiv_grotesk_corpbold';
  margin-bottom: 30px;
}
.aricle-style thead th {
  height: 40px;
  background: #1c3e95;
  font-size: 16px;
  color: #fff;
  padding: 0 20px;
  text-transform: uppercase;
}
.aricle-style tbody td {
  padding: 0 20px;
}
.aricle-style tbody tr {
  height: 40px;
  font-size: 16px;
  color: #000;
  border-bottom: 1px solid #fff;
  background: #f6f9fe;
}
.aricle-style tbody tr:nth-child(even) {
  background: #eaf0fc;
}
.aricle-style .alignright {
  float: right;
}
.aricle-style .alignleft {
  float: left;
}
.aricle-style .tab-btn ul {
  margin-bottom: 10px;
}
.aricle-style .tab-btn ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.aricle-style .tab-btn li {
  float: left;
  padding: 0;
  margin-right: 15px;
}
.aricle-style .tab-btn li:before {
  display: none;
}
.aricle-style .tab-btn a {
  height: 25px;
  line-height: 25px;
  color: #fff;
  text-transform: uppercase;
  padding: 0 10px;
  background: #c3c923;
  font-size: 15px;
  position: relative;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
  display: inline-block;
  font-family: 'helveticacondensedbold';
}
.aricle-style .tab-btn a:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border-left: 10px solid #c3c923;
  border-bottom: 25px solid transparent;
  right: -10px;
  top: 0;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.aricle-style .tab-btn a:before {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border-right: 10px solid #c3c923;
  border-top: 25px solid transparent;
  left: -10px;
  top: 0;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.aricle-style .tab-btn a:hover {
  background: #afb50f;
}
.aricle-style .tab-btn a:hover:after {
  border-left-color: #afb50f;
}
.aricle-style .tab-btn a:hover:before {
  border-right-color: #afb50f;
}
.aricle-style .tab-btn .current a {
  background: #1c3e95;
}
.aricle-style .tab-btn .current a:before {
  border-right-color: #1c3e95;
}
.aricle-style .tab-btn .current a:after {
  border-left-color: #1c3e95;
}
.aricle-style .room-style li,
.aricle-style .contact li {
  padding: 0;
}
.aricle-style .room-style li:before,
.aricle-style .contact li:before {
  display: none;
}
.aricle-style .article-btn {
  height: 45px;
  line-height: 45px;
  color: #fff;
  text-transform: uppercase;
  padding: 0 25px;
  background: #1c3e95;
  font-size: 18px;
  position: relative;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
  display: inline-block;
  margin: 0 22px;
  font-weight: bold;
}
.aricle-style .article-btn:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border-left: 22px solid #1c3e95;
  border-bottom: 45px solid transparent;
  right: -22px;
  top: 0;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.aricle-style .article-btn:before {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border-right: 22px solid #1c3e95;
  border-top: 45px solid transparent;
  left: -22px;
  top: 0;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.aricle-style .article-btn:hover {
  background: #3052a9;
}
.aricle-style .article-btn:hover:after {
  border-left-color: #3052a9;
}
.aricle-style .article-btn:hover:before {
  border-right-color: #3052a9;
}
.aricle-style .article-list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.aricle-style .article-list .article-btn {
  float: right;
}
.aricle-style .article-list p {
  margin-bottom: 5px;
}
/* footer */
#footer {
  padding-bottom: 50px;
}
#footer > .wrap {
  background: url(../img/footer-border.png) no-repeat top left;
  padding-top: 25px;
}
#footer nav li {
  float: left;
  padding-left: 10px;
  margin-left: 9px;
  position: relative;
  border-left: 1px solid #464646;
  height: 13px;
  line-height: 13px;
}
#footer nav li:first-child {
  border: none;
  padding-left: 0;
  margin-left: 0;
}
#footer nav a {
  font-size: 14px;
  font-family: 'aktiv_grotesk_corpregular';
  color: #464646;
  text-transform: capitalize;
}
#footer nav a:hover {
  color: #1c3e95;
}
#footer .copy-right {
  color: #1c3e95;
  font-size: 14px;
  font-family: 'skolar_otregular';
  margin-bottom: 5px;
  text-transform: uppercase;
}
#footer .quick-links {
  float: right;
}

/*form*/
#gform_1 .ginput_container, #gform_4 .ginput_container {width: 644px}
#gform_1 input, #gform_1 input[type=text], #gform_4 input, #gform_4 input[type=text] {background:#F4F7FC;border: 1px solid #fff;text-indent: 15px;width:642px;height: 40px;font-size: 18px }
#gform_1 .ginput_left input, #gform_1 .ginput_right input, #gform_4 .ginput_left input, #gform_4 .ginput_right, input{background:#F4F7FC;border: 1px solid #fff;text-indent: 15px;width: 320px;height: 40px;font-size: 18px; }

/*
#gform_1 .ginput_container input, #gform_4 .ginput_container input {background:#F4F7FC;border: 1px solid #fff;text-indent: 15px;width:100%;height: 40px; }*/
#gform_1 textarea, #gform_4 textarea {background:#F4F7FC;border: 1px solid #fff;padding: 2%;width:96%;height: 200px;font-size: 18px }
#gform_1 input[type=submit],#gform_2 input[type=submit], #gform_4 input[type=submit]{
  position: absolute;
  left: 0;
  top: 0;
  background: #1c3e95;
  text-align: center;
  z-index: 999;
  height: 45px;
  line-height: 45px;
  width: 100%;
  color: #fff;
  text-transform: uppercase; 
  font-size: 18px;
  position: relative;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
  display: inline-block;
  font-weight: bold;}
  #gform_1 input[type=submit],#gform_2 input[type=submit],#gform_4 input[type=submit]{border: none;padding: 0 22px;cursor: pointer;}
div.gf_submit_btn{position: relative;display: inline-block;}
div.gf_submit_btn>span{display: block;position:absolute;background: #1c3e95;height: 45px;width: 100%;left: 0;top:0;z-index: 1;}
div.gf_submit_btn>span:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border-left: 22px solid #1c3e95;
  border-bottom: 45px solid transparent;
  right: -22px;
  top: 0;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
div.gf_submit_btn>span:before {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border-right: 22px solid #1c3e95;
  border-top: 45px solid transparent;
  left: -22px;
  top: 0;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  -ms-transition: all ease 0.4s;
  -o-transition: all ease 0.4s;
  transition: all ease 0.4s;
}

#gform_wrapper_2{background:#F4F7FC;padding: 30px 0; }
.gform_fields{margin-bottom: 5px;}
#gform_2 input[type=text]{background:#fff;border: 1px solid #F4F7FC;text-indent: 15px;width:642px;height: 40px;font-size: 18px }
#gform_2 .ginput_left input,#gform_2 .ginput_right input{background:#fff;border: 1px solid #F4F7FC;text-indent: 15px;width: 320px;height: 40px;font-size: 18px }
/*
#gform_1 .ginput_container input{background:#F4F7FC;border: 1px solid #fff;text-indent: 15px;width:100%;height: 40px; }*/
#gform_2 textarea{background:#fff;border: 1px solid #F4F7FC;padding: 2%;width:96%;max-width:96%;height: 200px;font-size: 18px }
#gform_2 select, #gform_4 select{background: #fff;border: 1px solid #F4F7FC;width:642px;height: 40px;font-size: 18px;padding-left: 12px;color:#A2B0CA;position: relative;}
#gform_4 select{background: #F4F7FC;border: 1px solid #F4F7FC;width:642px;height: 40px;font-size: 18px;padding-left: 12px;color:#A2B0CA;position: relative;}
#gform_2 select option, #gform_4 select option{padding-left: 15px;}
#gform_2 select:after, #gform_4 select:after{content: "";width: 15px;height: 12px;background: url(../img/select-bg) no-repeat left top;right: 25px;top: 50%;margin-top: -6px;}
#gform_wrapper_2 h3{font-size: 37px;
  color: #1c3e95;
  font-family: 'skolar_otregular';}
#gform_wrapper_2 > form {
  width: 644px;
  margin: 0 auto;
}
#gform_wrapper_2 .af-title {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 5px;
  font-family: 'aktiv_grotesk_corpbold';
}
#gform_wrapper_2 .af-bottom-info, #gform_fields_4 .gfield_description {
  margin-top: 15px;
  font-size: 14px;
}
#gform_submit_button_1{border: none;padding: 0 40px}
#gform_wrapper_1 .gform_footer{text-align: right;padding-right: 338px}
#gform_wrapper_2 .gform_footer{text-align: right;padding-right: 22px}
/*slider*/

body .wooslider .slide-content{margin: 0}
.wooslider{margin: 0;box-shadow: none;border-radius: 0}
body .wooslider .wooslider-control-nav{display: none;}
.wooslider{border: none; margin-bottom: 0!important;}
/*.wooslider.wooslider-type-slides img{min-height: 395px;min-width: 960px;}*/
/* Direction Nav */
.wooslider-direction-nav {position: absolute;bottom: 30px;float: left;z-index:100;width: 100px;left: 50%}
.wooslider-direction-nav>li{float: left;position: relative;left: -50%}
.wooslider-direction-nav a  { display: block; width: 50px; height: 34px; z-index: 10; overflow: hidden; cursor: pointer;  }
.wooslider-direction-nav .wooslider-prev {  height:34px;width: 50px;background: url(../img/wooslider-nav.png) no-repeat left top; text-indent: -9999px; position: static;margin: 0;opacity: .9;}
.wooslider-direction-nav .wooslider-next { height:34px;width: 50px;background: url(../img/wooslider-nav.png) no-repeat right top; text-indent: -9999px;  position: static;margin: 0;opacity: .9;}
.wooslider:hover .wooslider-prev,.wooslider:hover .wooslider-next{opacity: 1;}
.wooslider-direction-nav a:before  { display: none;}
.wooslider-direction-nav a.wooslider-next:before  { display: none; }

/*login*/
#user_login,
#user_pass {
  float: left;
  height: 50px;
  line-height: 50px;
  width: 210px;
  padding-left: 8px;
  color: #fff;
  font-size: 16px;
  font-family: 'helveticacondensedbold';
  border: none;
  margin-right: 5px;
  background: #1c3e95;
}
#user_login:focus,
#user_pass:focus {
  background: #3052a9;
}
#wp-submit{  border: none;
  color: #fff;
  font-size: 18px;
  padding: 0 20px;
  background-color: #AEAFB1;
  position: relative;
  float: left;
  height: 50px;
  line-height: 50px;
  font-family: 'aktiv_grotesk_corpregular';
  text-transform: uppercase;
  font-weight: bold;
}

.login-username,.login-password{float: left;}
.login-username>label,.login-password>label{display: none;}

/* contact: map */
#map{
  height: 500px;
}


.contact-us #gform_fields_1{margin-bottom: 0;}
.contact-us h1+h3{margin-top: 20px;}

.contact-us #gform_1 textarea{width: 612px;max-width: 612px;padding: 10px 15px;}

/* lightbox images - 150301 */
.aricle-style .entry-wrap{
  padding-top: 15px;
}

.aricle-style .entry-wrap:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.aricle-style .lb-left,
.aricle-style .lb-right{
  float: left;
  width: 295px;
}
.aricle-style .lb-right{
  float: right;
}
.aricle-style .lb-left li,
.aricle-style .lb-right li{
  position: relative;
  list-style: none;
  width: 295px;
  overflow: hidden;
  text-align: center;
  margin: 0 0 25px;
  padding: 0;
}
.aricle-style .lb-left li:before,
.aricle-style .lb-right li:before{
  display: none;
}
.aricle-style .lb-left li a:after,
.aricle-style .lb-right li a:after{
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(../img/lb-full.png) no-repeat;
}
.aricle-style .lb-left li a:hover,
.aricle-style .lb-right li a:hover{
  opacity: 0.9; 
}
.aricle-style .lb-left li img,
.aricle-style .lb-right li img{
  width: 295px;
  height: auto;
  vertical-align: top;
}
.aricle-style .entry-Left{
  float: right;
  width: 640px;
}
.aricle-style .entry-Right{
  float: left;
  width: 640px;
}

/* fancybox */
.fancybox-lock .fancybox-overlay{
  z-index: 9999;
}
